<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('dokumen_administrasi', function (Blueprint $table) {
            $table->integer('nama_dalam_sk')->default(0);
            $table->integer('sk_ttd')->default(0);
            $table->integer('waktu_penetapan')->default(0);
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('dokumen_administrasi', function (Blueprint $table) {
            //
        });
    }
};
